@font-face {
  font-family: 'Cabin';
  src: url('fonts/cabin.woff2') format('woff2'), url('fonts/cabin.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
html,
body {
  width: 100%;
  height: 100%;
  background: #000;
  font-family: "Cabin", "Arial";
}
.container {
  width: 100% !important;
}
#page {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#sidebar-wrapper {
  background-color: #000;
  line-height: 30px;
  font-size: 15px;
  color: #fff;
}
#sidebar-wrapper a {
  color: #fff;
  font-weight: bold;
}
#sidebar-wrapper .sidebar-nav .sidebar-brand {
  height: 45px;
  line-height: 50px;
  font-size: 1.6em;
}
#sidebar-wrapper .sidebar-nav li {
  text-indent: 0;
}
#sidebar-wrapper .sidebar-nav li a {
  color: #fff;
  font-weight: normal;
  padding-left: 20px;
}
#sidebar-wrapper .sidebar-nav .glyphicon {
  display: inline;
  margin-right: 5px;
}
#sidebar-wrapper #warning {
  position: absolute;
  bottom: 0;
  padding: 20px 20px 0;
}
#sidebar-wrapper #warning p {
  padding-bottom: 20px;
}
#wrapper,
#page-content-wrapper,
#page {
  height: 100%;
}
#menu-toggle {
  background: #000;
  color: white;
  width: 100%;
  cursor: pointer;
  padding: 0 20px;
}
#menu-toggle h1,
#menu-toggle span {
  height: 50px;
  line-height: 50px;
  font-size: 24px;
  display: inline-block;
}
#menu-toggle span {
  float: right;
}
.active #menu-toggle h1 {
  display: none;
}
.active #menu-toggle span {
  float: left;
}
@media only screen and (max-width: 767px) {
  #sidebar-wrapper #warning {
    display: none;
  }
}
#carte {
  position: absolute;
  width: 100%;
  height: 100%;
}
.achievements #carte #page-content-wrapper {
  position: relative;
}
.achievements #carte #page-content-wrapper .centered-box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 600px;
  max-width: 100%;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  text-align: center;
}
.achievements #carte #page-content-wrapper .centered-box h1 {
  font-size: 250%;
  color: #000;
  text-shadow: 2px 2px 2px rgba(255,255,255,0.5);
  text-transform: uppercase;
  margin-bottom: 30px;
}
.achievements #carte #page-content-wrapper .centered-box ul,
.achievements #carte #page-content-wrapper .centered-box p {
  line-height: 1.5em;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
.achievements #carte #page-content-wrapper .centered-box ul {
  font-size: 190%;
  text-align: center;
  list-style: none;
  margin: 0;
  padding: 0;
}
.achievements #carte #page-content-wrapper .centered-box ul li:before,
.achievements #carte #page-content-wrapper .centered-box ul li:after {
  content: ' --- ';
}
.achievements #carte #page-content-wrapper .centered-box p {
  margin-top: 1em;
  font-size: 150%;
}
.achievements #carte #page-content-wrapper .centered-box p a {
  text-decoration: underline;
}
